.cmgiftcard .list-thumbnail {
	text-align: center;
}

.cmgiftcard .list-description {
	margin-top: 1em;
}

.cmgiftcard .design-list [class*="span"]:nth-child(3n+1) {
	margin-left: 0;
	clear: left;
}

.cmgiftcard .design-list [class*="span"] {
	text-align: center;
}

.cmgiftcard .design-list img {
	max-width: 90%;
}

.cmgiftcard .design-list img:hover {
	cursor: pointer;
}

.cmgiftcard .design-list .input {
	margin: 5px 0 10px;
}

.cmgiftcard .design-list input[type="radio"] {
	float: none;
	margin: 0;
}

.cmgiftcard .design-list label {
	display: inline-block;
}

.cmgiftcard ul.amount-selector {
	list-style: none;
	margin: 0;
}

.cmgiftcard ul.amount-selector li {
	display: inline;
	margin: 0 0 0 0;
	padding: 0;
}

.cmgiftcard .cart img.thumbnail {
	max-width: 150px;
}

.cmgiftcard .cart .thumbnail-container,
.cmgiftcard .cart .actions {
	width: 1%;
}

.cmgiftcard .cart .actions form {
	margin: 10px 0 0 0;
}

.cmgiftcard .cart .type {
	font-weight: bold;
}

.cmgiftcard .cart .empty-button-container,
.cmgiftcard .checkout-button-container {
	text-align: right;
}

.cmgiftcard .table-heading {
	font-weight: bold;
	width: 25%;
}

.cmgiftcard .staff-design-thumb {
	max-width: 100px
}